"Wildcards" in OS version not migrated correctly

  • 3153324
  • 18-Feb-2008
  • 27-Apr-2012

Environment

Novell ZENworks 10 Configuration Management

Situation

In previous versions of ZENworks, you can enter a distribution rule of OS Version = "5.1.x.x" which will match any XP version, but not 2003, for example. When this requirement is migrated, the version string becomes "5.1.0.0" and the application is not available on XP.

Resolution

This is fixed in version 10.0.3 - see KB 3486285 "Updates to ZENworks 10 Configuration Management" which can be found at https://www.novell.com/support

Feedback service temporarily unavailable. For content questions or problems, please contact Support.